html{margin:0px !important}
img{border:none; margin:0px; padding:0px;}
div{ text-align:left}

a{color:#707070; text-decoration:underline}
a:hover{ text-decoration:underline}

body{ background-image:url(/img/bg.jpg); background-position:bottom; background-repeat:repeat-x; background-color:#FFF; font-family:Verdana, Geneva, sans-serif;margin:0px; }
	.Menu{ list-style:none;padding: 0;margin: 0; padding-top:9px; padding-left:20px;}
			.Menu li{float: left;margin:0px; margin-right:20px; height:27px; overflow:hidden;}
			.Menu li:hover{}
			.Menu li a{ background-color:#FFF; font-size:14px; margin-top:-2px; display:block; font-weight:bold; color:#116b92; font-family:Helvetica; text-decoration:none;  }
			.menuItemtbl{ padding-left:15px;margin-right:20px;}
			.menuItemtbl td{padding:0px}
			.tdMenu{padding:0px;background-image:url(/img/menubgw.png); background-repeat:repeat-x}
			.tdMenu a{text-decoration:none; background-color:#FFF; font-size:13px;  display:block; font-weight:bold; color:#116b92; font-family:Helvetica; text-decoration:none;padding:0px; }
			
			.contentPadding{padding:20px;font-size:12px; line-height:20px; color:#707070}
			P{line-height:22px;}
			.AgendaSide td{color:#FFF; font-size:13px; cursor:pointer} 
			
			.NieuwsSide{color:#FFF; font-size:13px; text-decoration:none; padding-bottom:15px; width:100%; display:block; line-height:24px; border-bottom:#67bbdf 1px solid; padding-top:15px;}
			
			.ContentImage{margin:0px; padding:0px; display:block}
			
			h1{width:100%; background-image:url(/img/h1dots.png); background-repeat:repeat-x; background-position:bottom; padding-bottom:19px; color:#116b92; text-transform:uppercase; font-size:22px;}
			
			h2{width:100%; background-image:url(/img/h1dots.png); background-repeat:repeat-x; background-position:bottom; padding-bottom:19px; color:#116b92; text-transform:uppercase; font-size:18px; color:#ea1f24}
			.wrapper{text-align:left; width:989px;	}
			.footerWidth{width:990px;}
			#Footer{height:169px;}
			.footerTekst{font-size:11px; color:#FFF; text-align:center; line-height:22px; margin-top:60px;}
			@CHARSET "UTF-8";
.sbHolder{
	background-color:#f9f7f0 !important;
	border: solid 1px #116b92;
	background-image:url(/img/arrowFP.png);
	 background-repeat:no-repeat; background-position: 270px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	position: relative;
	border-radius:25px;
-moz-border-radius:25px; /* Old Firefox */

}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute; font-size:12px;
	text-indent: 10px;
	top: 0;
	width: 170px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #10668c;
	outline: none; font-size:20px;
	text-decoration: none; width:316px; padding-left:20px; text-align:left;
}
.sbToggle{
	background: url(../img/select-icons.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.sbToggle:hover{
	background: url(../img/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
	background: url(../img/select-icons.png) 0 -16px no-repeat;
}
.sbToggleOpen:hover{
	background: url(../img/select-icons.png) 0 -66px no-repeat;
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #f9f7f0 !important;
	border: solid 1px #116b92;
	list-style: none;
	left: 21px;
	margin: 0; text-align:left;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 286px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;font-size:20px;
}
.sbOptions a{
	display: block;
	outline: none; font-size:20px;
	padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #10668c;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: red ;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}
    
.HeaderImg{text-align:left; width:989px;	}
.Logo{margin-bottom:30px; margin-top:30px;}
.MenuEnd{position:absolute; margin-top:-39px; margin-left:661px;}
.MenUBG{ position:absolute; margin-top:-62px; margin-left:298px;background-image:url(/img/menuBg.jpg); width:662px; height:44px;}
.MenUBG2{background-image:url(/img/menuBg2.jpg); }

.ContentStart{margin-left:-7px; width:674px;}
.SliderContent{height:248px; position:absolute; width:656px; margin-left:9px; margin-top:12px;}
.HeaderTem{margin-left:-3px;}
.ContentBG{background-image:url(/img/contentBg.png); width:676px; min-height:500px;}



.SideStart{width:280px; text-align:left}
.SideBorder{border:6px solid #FFF; border-bottom:0px; background-color:#3595b8}
.SidePadding{padding-left:30px; padding-top:20px; padding-bottom:20px;}
.Footerdv{background-image:url(/img/footer.jpg); height:169px; margin-top:30px}
.SectionKl{position:absolute; margin-top:-13px; margin-left:22px;}

.SectionPr{position:absolute; margin-top:-13px; margin-left:92px;}
.Switch{position:absolute; margin-top:39px; margin-left:820px; width:160px;}
.menu-klinieken-container li{list-style:none; float:left}
.menuul{  display: inline; }
.menuul{ float:left}
	.menuul li{

display: block;
float: left; 
text-decoration: none;
font-size: 18px; padding-right:15px; 
text-align: center; }


.menuItemtbl:hover .sub-menu{ display:block;}
.menuSubItem{color:#FFF; min-width:120px; text-decoration:none; font-size:12px; display:block; border-top:#FFF 1px solid ; font-family:Helvetica; text-align:center; padding-bottom:2px; padding-top:9px; margin-bottom:10px;}

.menuItemtbl .sub-menu{display:none; position:absolute; background-color:#b51014; margin-left:-19px; margin-top:27px; padding:13px;-moz-border-radius: 10px; padding-bottom:0px;



border-radius: 10px; z-index:1212}
.FooterTekst{padding-left:50px; padding-right:50px; font-size:11px; color:#FFF;  padding-bottom:10px; line-height:22px;}

.LocatieTitel{display:block; margin-bottom:20px; color:#FFF; text-decoration:none;}
.LocatieTitel img {margin-right:5px; margin-bottom:-3px;}
.FooterImage{margin-top:6px; position:absolute; margin-left:870px;}
b,strong {color: #116a90 !important}

.inputContact{ border:1px #F00 solid; padding:4px; border-radius:2px; width:300px }

.dropdown-menu{background-color:red !important}